Subject: Fw: Trainer Candidate - Pankaj Kaushik
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 20 Apr 2023 08:30:24 +0000

looks good, interview
________________________________
From: Pankaj Kaushik <[email-masked]>
Sent: Thursday, April 20, 2023 1:44 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Pankaj Kaushik

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Pankaj Kaushik
E-mail  [email-masked]
Phone Number    (+91) 8447136801
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Volans Infotech Sr. Quality Analyst     1st March 2023  48000
Previous Employer 1     Tech Mahindra   Supervisor Quality      28th Feb 2021   37425
Previous Employer 2     Cogent E Services       Quality Analyst 16th November 2017      19200
If Selected, how much time do you need to join? 10 Days
Please briefly describe your work experience specifically in Quality?   I am an innovative and observing quality analyst and a self motivated supervisor with 6 good years of experience. I recently left Volans Infotech after getting a winning 2 years experience and a lot of learning with international customer service exposure. In my previous role I led a team of 16 QAs in Tech Mahindra. As a supervisor, my job was to plan QA wise audits, Engagement with client, Interaction with different departments to understand their need, TNI, and calibration.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    In my previous role, I worked as a Quality Analyst in the sales department of a e-commerce project for the customers based in U.S.A, UK, Australia and New Zealand and part of my role was to enhance sales by auditing the calls and sharing feedback with advisors.

We were a team of 4 QAs and all would contribute to the extent of need. The client used to run sales twice in a year for about two weeks. This duration would demand not only the record break conversion but also the ethics are on place. Last year before we would enter into the sale fair, one of the team mate posted her separation expressing a personal interest.

Now the situation was truly a hard nut to crack. The manager called an emergency meeting to reveal the situation and move forward planning. Since I was the most tenured contributor. He assigned the other team of advisors to me with a belief of expecting performance.

I decided to accept the challenge and use my learnings and techniques to lead the performance. We were a week away from the event.

To begin with, I interacted with both side of advisors collectively and motivated them bring double of their energy, knowledge, and learnings. I then did R n D on their past 3 months of performance and ranked them in RAG (Red, Amber, Green). I even figured out the bottom performers by calculating 25% method. I identified that 60% of advisors from the new team were not doing good in sales and soft skills parameters and 15% were bad in product knowledge too. I immediately sent an email to my manager letting him know about my findings and action plan. With his approved, I started with a classroom sessions for the advisors and audited their calls to see if they improved on the parameters. I did patrolling among the bays advisors were sitting in also did side barging if they use the Knowledge Bank before passing on the information. One on One feedback in presence of the respective supervisor also helped us a lot.

This commitment insisted me to invest 2 hours daily for a 10 days of time but with the collective efforts we made it. We didn't only achieve the highest number of sales (22% > the target) but also all the sales were error free.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I believe customer's approach for a service is a knock of opportunity. Solve what they are going through and let them go could be an example of good customer service however prioritizing the solution of their problem and serve them in such a nice way that they not only stay with you but promote your business in their territory could be an example of great customer service. A few virtues could be -
- Strengthen the conversation
- Customer at first attitude
- Transparency
- Assurance
- Proactive Approach
- Take feedback and let the customer if any progress
What according to you makes you a good candidate for this position?     I understand that your strength lies in creativity and innovation which results in delivering high end customer experience.

I am an innovative and observing person and give 100% to any task that is assigned to me which is way I have been able to do good in my previous experience.

This success has motivated me to grasp learning from six sigma techniques and imply in exposures. I am continuously working on my learnings and optimistic to bring positive changes in your company.

I also work well as an individual contributor and a team member also worked in core segments of business (Sales, Customer Service, Collections)

Hence I believe that I can add value to the growth by utilize my skills and experience.
On a scale of 1 - 5 please rate your fluency in spoken English  4